@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px;}
.man{width:1024px; height:728px; margin:auto; padding:auto; background:url(image/bg.jpg) no-repeat;}
/*_________________________________hader______________________________*/
.hader{width:1024px; height:118px; padding-top:11px; float:left;}
.hader_bg{width:1024px; height:58px; float:left; background-color:#FFF;}
.hader_logo{width:409px; height:58px; float:left; padding-left:28px;}
.hader_left{width:587px; height:58px; float:left;}

.nav{width:1024px; height:49px; float:left; padding-top:3px;}
.navbar{width:816px; height:46px; float:left; padding-left:105px;}
.navbar_bg{width:816px; height:46px; float:left; background:url(image/nav_bg.jpg) repeat-x;}
.navbar_bg ul{margin:0px; padding-top:10px; float:left;}
.navbar_bg ul li{list-style:none; margin:0px; padding:0px; float:left;}
.navbar_bg ul li a{text-decoration:none; border:none;}

.imag_slider{width:816px; height:289px; float:left; padding-left:105px; padding-top:11px;}
.sri{width:816px; height:289px; float:left;}
.sri_image{width:160px; height:278px; float:left; padding-left:4px;}
.sri_image1{width:160px; height:278px; float:left;}

/*_______________________________________mideel_____________________*/
.mideel{width:883px; height:auto; padding-top:10px; padding-left:141px; float:left;}
.mideel_left{width:746px; height:261px;float:left; background:url(image/images/mid_bg.png) no-repeat;}
.mideel_left_top{width:746px; height:auto; float:left; padding-left:10px;}
.mideel_left_top_left{width:375px; height:auto; float:left;}
.mideel_left_top_left h3{font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:bold; color:#004688;}
.mideel_left_top_left p{font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#000;}
.mideel_left_top_right{width:370px; height:auto; float:left; padding-top:40px;}
.mideel_left_top_right h3{font-family:Verdana, Geneva, sans-serif; font-size:18px; font-weight:bold; color:#004688;}
.mideel_left_top_right p{font-family:Verdana, Geneva, sans-serif; font-size:11px; font-weight:bold; color:#000;}

.mideel_left_fut{width:746px; height:auto; float:left; padding-left:10px;}
.mideel_left_fut1{width:238px; height:120px; float:left;}
.mideel_left_fut1 a{text-decoration:none;}
.mideel_left_fut2{width:238px; height:120px; float:left; padding-left:3px;}
.mideel_left_fut2 a{text-decoration:none;}
.mideel_right{width:137px; height:261px;float:left;}
.mideel_right_mid{width:137px; height:auto; float:left; padding-top:30px;}
.mideel_right_mid1{width:100px; height:auto; float:left; padding-top:20px;}


/*____________________________________contact_us______________________*/
.contact{width:1024px; height:549px; float:left;}
.contact_left{width:105px; height:549px; float:left;}
.contact_mideel{width:816px; height:549px; float:left; background:url(image/images/inpage_bg.png) no-repeat;}
.contact_mideel_left{width:436px; height:549px; float:left; padding-left:10px;}
.contact_mideel_right{width:350px; height:549px; float:left; padding-left:20px;}
.contact_mideel_right1{width:350px; height:549px; float:left;}
.tex1{width:120px; height:auto; float:left; padding-left:5px; padding-top:10px;}
.aerya{width:150px; height:auto; float:left; padding-left:10px; padding-top:10px;}
.contact_right{width:103px; height:549px; float:left;}
.contact_right_line{width:85px; height:auto; float:left; padding-top:0px; padding-left:20px;}
.contact_right_dl{width:82px; height:auto; float:left; padding-top:0px; padding-left:35px;}
.box{width:120px; height:20px;}


/*______________________________________futter________________________*/
.futter{width:1024px; height:63px; padding-top:0px; float:left; background:#004688;}
.futter1{width:697px; height:63px; padding-top:0px; float:left; padding-left:260px;}
.futter1 ul{margin:0px; padding-top:10px; float:left;}
.futter1 ul li{list-style:none; margin:0px; padding-left:8px; float:left;}
.futter1 ul li a{text-decoration:none; border:none; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#FFF;}
.pa{padding-left:146px;}
.pan{ width:220px; height:auto; float:left;padding-top:8px; padding-left:550px; font-family:Courier New; font-size:10px;}
.pan a{ color:#000;}
.pan a:hover {text-decoration: none; color: #000000; } 


